@charset "UTF-8";
/* CSS Document */
#maintitle {
    padding-bottom: 2.5em;
}
#maintitle .image {
top: 23%;
      height: 56%;
  width: unset;
    z-index: 3;
}
#maintitle .image img{
    height: 100%;
  max-width: unset;
}
#maintitle .container{
    z-index: 5;
}
#maintitle .read {
font-size: 5.6vw;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 3.3em;
}
#maintitle .read span{
    letter-spacing: -0.5em;
}
#maintitle .txt{
    position: absolute;
    bottom: -1em;
    left: 37vw;
    text-align: justify;
      font-size: 2rem;
  font-weight: 500;
  line-height: 1.6;
    width: 35em;
}


#message{
    position: relative;
    padding: 9em 0 17em 0;
}
#message .txt{
    text-align: justify;
    display: inline-block;
    margin: 0 auto;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.2;
    padding-top: 3em;
}
#message .image1{
    position: absolute;
width: 31vw;
  left: 0;
  top: 19em;
    text-align: right;
}
#message .image2{
    position: absolute;
    width: 31vw;
  right: 0;
  bottom: 8em;
    text-align: left;
}

#advance{
    padding: 6em 0 10em 0;
    color: #fff;
    margin-bottom: -1px;
}
#advance .titlebox{
    color: #fff;
}
#advance ul{
    display: flex;
    justify-content: space-between;
}
#advance li:nth-child(2){
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    margin: 0 4em;
    padding: 0 4em;
}
#advance li .icon{
    width: 9em;
    margin: auto;
}
#advance li h3{
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.5;
    padding: 1em 0 0.5em 0;
}
#advance li p{
    text-align: justify;
    font-size: 1.6rem;
}

.imageline{
    background-image: url("../../company/img/recruit_back.jpg");
  background-position: 50% 0;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
	width: 100%;
}
.imgline{
    background-color: #f8f8f8;
    position: relative;
    padding-top: 34%;
    overflow: hidden;
    z-index: -1;
}
.simpleParallax{
    position: relative;
    padding-top: 34%;
}
.rellax{
    position: absolute;
    top: -40%;
    left: 0;
    width: 88%;
}
.imagelinebox{
    padding-top: 33.6%;
    width: 100%;
}


#envir{
    padding: 7em 0;
}
#envir .flexbox{
    flex-wrap: wrap;
    justify-content: space-between;
}
#envir .voicebox{
    width: 50%;
    text-align: left;
    padding-left: 3em;
    padding-bottom: 3em;
}
#envir .voicebox.pdt{
    padding-top: 3em;
    padding-bottom: 0;
}
#envir .voicebox.riline{
    border-right: 1px dashed #095CDF;
    padding-left: 0;
    padding-right: 3em;
}
#envir .borderline{
    width: 100%;
    border-bottom: 1px dashed #095CDF;
    margin: 0.8em 0;
}
#envir dl{
    display: flex;
    align-items: center;
    color: #095CDF;
}
#envir dt{
    font-size: 5.6rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 700;
    line-height: 1;
    font-style: italic;
    border-right: 1px solid #095CDF;
    padding-right: 0.6em;
}
#envir dd{
    flex: 1;
    font-size: 2.4rem;
    line-height: 1.35;
    font-weight: 700;
    padding-left: 0.8em;
}
#envir .txt{
    font-size: 1.6rem;
    font-weight: 500;
    padding: 1.8em 0 2.7em 0;
}
#envir ul{
    display: flex;
    align-items: center;
}
#envir li{
    padding-right: 1.5em;
}
#envir li img{
    width: 8em;
}
#envir li:last-child{
    flex: 1;
    background-image: url("../../company/img/recruit_pop.svg");
    background-size: 100% auto;
    background-position: 0 0;
    background-repeat: no-repeat;
}
#envir li p{
    color: #095CDF;
    padding: 1.5em 0 1.5em 3.5em;
}

#number{
    padding: 5em 0 8em 0;
}
#number .titlebox{
    color: #fff;
}
#number h3{
    color: #fff;
    font-size: 2.4rem;
    font-weight: 700;
}
#number ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 2em;
}
#number li{
    background-color: #fff;
    width: 24.5%;
    margin-bottom: 0.4em;
    padding-bottom: 0.5em;
}
#number .title{
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.3;
    padding: 1.4em 0 0.7em 0;
}
#number .title span{
    font-size: 1.3rem;
}
#number .mpbox2 .title{
    padding: 0.5em 0 0.3em 0;
}
#number .icon{
    width: 7em;
    margin: 0 auto;
}
#number .mpbox1 .icon{
    margin: 0.3em auto 0.9em auto;
}
#number .num{
    color: #095CDF;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.3;
    margin-top: 1em;
}
#number .count{
      font-family: "Roboto", sans-serif;
    font-size: 6rem;
    font-weight: 700;
    line-height: 0.7;
}
#number .unit{
    font-size: 2.5rem;
}
#number .note{
    font-size: 1.3rem;
}

#imagereel{
    background-image:url("../../company/img/recruit_back2.jpg");
    background-repeat: repeat-x;
    background-position: 0 50%;
    background-size: 228em auto;
    height: 17em;
    animation: scroll-line 120s linear infinite;
}
@keyframes scroll-line {
    0% {
        background-position: 0 50%;
    }
    100% {
        background-position: -228em 50%;
    }
}


#outline{
    padding: 8em 0 0 0;
}
#outline h3{
    font-size: 2.6rem;
    font-weight: 600;
}
#outline .read{
    font-size: 1.6rem;
    padding: 1.5em 0 4em 0;
}
#outline ul{
    display: flex;
    justify-content: space-between;
}
#outline li{
    border: 2px solid #273792;
    width: 24.5%;
    color: #273792;
}
#outline li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #273792;
    position: relative;
}
#outline li a::after{
    content: "";
    position: absolute;
    background-image: url("../../company/img/recruit_arrow2.svg");
    background-size: auto 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    width: 2em;
    height: 1em;
    left: 0;
    right: 0;
    bottom: 1em;
    margin: 0 auto;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#outline li a:hover{
    background-color: #E8ECFF;
}
#outline li a:hover::after{
    bottom: 0.5em;
}
#outline li .title{
    font-size: 2.2rem;
    font-weight: 600;
    padding-top: 0.8em;
}
#outline li .txt{
    line-height: 1.4;
    font-weight: 500;
    padding: 0.1em 1em 1.5em 1em;
}
#outline .next_txt{
    font-size: 1.8rem;
    font-weight: 800;
    color: #273792;
    padding: 10em 0 1.2em 0;
}
#outline .arrow{
    width: 2.5em;
    margin: 0 auto;
}





@media screen and (min-width: 769px) and (max-width: 1440px) {

#message .image1{
width: 30em;
}
#message .image2{
    width: 27em;
}
}


@media only screen and (max-width: 768px) {


#maintitle .container{
    z-index: 5;
}
    #maintitle .image.sp{
        position: relative;
        top: inherit;
        height: unset;
        display: block!important;
        width: calc(100% + 1.5em);
        margin: 1.5em -1.5em 0 auto;
    z-index: 3;
    }
    #maintitle .image img{
        height: unset;
        max-width: 100%;
    }
#maintitle .read {
    position: relative;
font-size: 4.2rem;
  margin-top: -0.7em;
    margin-left: -0.65em;
    z-index: 5;
}
#maintitle .txt{
    position: relative;
    bottom: auto;
    left: auto;
      font-size: 1.6rem;
    width: auto;
    margin: 1em 0;
}




#message{
    padding: 3.5em 0 5em 0;
}
#message .txt{
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.8;
    padding-top: 15.5em;
    margin-right: -0.5em;
}
#message .image1{
width: 75%;
  left: 0;
  top: 10em;
}
#message .image2{
    position: relative;
    width: 78%;
  right: 0;
    text-align: right;
  bottom: auto;
    margin: 3em 0 0 auto;
}

#advance{
    padding: 3em 0;
}
#advance .titlebox {
  margin-bottom: 3em;
    }
#advance ul{
    display: block;
}
#advance li:nth-child(2){
    border-left: none;
    border-right: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 2em 0;
    padding: 2em 0;
}
#advance li .icon{
    width: 8em;
    margin: auto;
}
#advance li h3{
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.5;
    padding: 0.5em 0;
}
#advance li p{
    text-align: justify;
    font-size: 1.6rem;
}


.rellax{
    top: 0;
}
.imageline{
    background-image: url("../../company/img/recruit_back_sp.jpg");
    padding-top: 60%;
}
.imgline{
    padding-top: 60%;
}
.simpleParallax{
    padding-top: 60%;
}
    
#envir{
    padding: 3em 0 0 0;
}
#envir .flexbox{
    display: block;
}
#envir .voicebox{
    width: 100%;
    border-bottom: 1px dashed #095CDF;
    padding-bottom: 2em;
    margin-bottom: 2.5em;
    padding-left: 0;
}
    #envir .voicebox:last-of-type{
        border-bottom: none;
    margin-bottom: 2em;
    }
    
#envir .voicebox.pdt{
    padding-top: 0;
    padding-bottom: 2.5em;
}
#envir .voicebox.riline{
    border-right: none;
    padding-left: 0;
    padding-right: 0;
}

#envir dt{
    font-size: 3.6rem;
        line-height: 1.2;
    padding-right: 0.7em;
}
#envir dd{
    font-size: 2rem;
    padding-left: 0.8em;
}
#envir .txt{
    text-align: justify;
    padding: 1em 0;
}
#envir ul{
}
#envir li{
    padding-right: 0;
}
#envir li img{
    width: 5.5em;
}
#envir li:first-child{
    margin-left: -0.5em;
    margin-right: 0.3em;
}
#envir li p{
    line-height: 1.6;
    padding: 1em 0 1em 2em;
}
#envir .borderline{
    display: none;
}

#number{
    padding: 3em 0 3em 0;
}
#number h3{
    font-size: 2rem;
}
#number ul{
    margin-top: 1em;
}
#number li{
    width: 49%;
    padding-bottom: 0.3em;
}
#number .title{
    font-size: 1.5rem;
    padding: 1em 0 0.4em 0;
}
#number .title span{
    font-size: 1.1rem;
}
#number .icon{
    width: 5em;
}
#number .mpbox1 .icon{
    margin: 0.3em auto 0 auto;
}
#number .num{
    font-size: 1.4rem;
    margin-top: 0.5em;
}
#number .count{
    font-size: 4rem;
}
#number .unit{
    font-size: 2rem;
}
#number .note{
    font-size: 1rem;
}
    #number .mpbox1{
        padding-bottom: 0.6em;
    }
#number .mpbox2 .title{
    padding: 0.2em 0 0.1em 0;
}
      #number .mpbox2  .num {
    margin-top: 0.3em;
  }

#imagereel{
    background-size: 136em auto;
    height: 10em;
    animation: scroll-line 60s linear infinite;
}
@keyframes scroll-line {
    0% {
        background-position: 0 50%;
    }
    100% {
        background-position: -136em 50%;
    }
}
    
    

#outline{
    padding: 4em 0 0 0;
}
#outline .titlebox{
    margin-bottom: 1em;
}
#outline .read{
    text-align: justify;
    padding: 1.5em 0 3em 0;
}
#outline ul{
    justify-content: center;
    flex-wrap: wrap;
}
#outline li{
    width: 71%;
    margin-bottom: 0.6em;
}
#outline li a{
    padding-bottom: 1.7em;
}
#outline li a:hover::after{
    bottom: 0.5em;
}
#outline li .title{
    font-size: 2rem;
    font-weight: 600;
    padding-top: 0.7em;
}
#outline li .txt{
    font-size: 1.4rem;
    padding: 0.1em 1em 1.5em 1em;
}
#outline .next_txt{
    font-size: 1.8rem;
    font-weight: 700;
    padding: 2.5em 0 1.2em 0;
}
#outline .arrow{
    width: 2.5em;
    margin: 0 auto -1em auto;
}
#outline li a::after{
    bottom: 1em;
}

    
}